[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.IsColumnIndexVariable

True when the column index is in the range FixedCols..ColCount-1.

## Declaration

Source position: grids.pas line 1138

`protected function TCustomGrid.IsColumnIndexVariable(`
`AIndex: Integer`
`):Boolean;`

## Arguments

`AIndex` |  | Column index position checked in the method.

## Function result

True when the column index is in the range FixedCols..ColCount-1.